%define module  IO-Multiplex

Name: perl-%module
Version: 1.08
Release: alt1

Summary: IO::Multiplex - Manage IO on many file handles
License: Artistic
Group: Development/Perl

Url: http://search.cpan.org/dist/%module/
BuildArch: noarch
Source: %module-%version.tar.gz

BuildRequires: perl-devel

%description
IO::Multiplex is designed to take the effort out of managing                                          
multiple file handles.  It is essentially a really fancy front end to                                    
the C<select> system call.  In addition to maintaining the C<select>                                     
loop, it buffers all input and output to/from the file handles.  It                                      
can also accept incoming connections on one or more listen sockets.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes contrib
%perl_vendor_man3dir/*
%perl_vendor_privlib/IO*

%changelog
* Wed Feb 16 2005 LAKostis <lakostis at altlinux.ru> 1.08-alt1
- first build for Sisyphus.

